terraform {
  backend "s3"{
    bucket = "terraformsanofieu"
    region = "eu-west-2"
    key = "cedric/project3.tfstate"
  }
}

provider "aws" {
  region = "eu-west-2"
}

resource "aws_instance" "cedric-instance3" {
  ami           = "ami-01a6e31ac994bbc09"
  instance_type = "t2.micro"
  key_name      = "cedric"
  tags = {
    Name = "cedric-instance3"
  }
}

resource "aws_instance" "cedric-instance4" {
  ami           = "ami-01a6e31ac994bbc09"
  instance_type = "t2.micro"
  key_name      = "cedric"
  tags = {
    Name = "cedric-instance4"
  }
}
